Bug 1203516 (Zanata-3.6.1) - Release 3.6.1
Summary: Release 3.6.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: Zanata-3.6.1
Product: Zanata
Classification: Retired
Component: Deployment
Version: 3.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.6
Assignee: Ding-Yi Chen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard: Release
Depends On: 875965 1172618 1183412 1194543 1197902 1202670 1205465 1205468
Blocks: 1203566
TreeView+ depends on / blocked
 
Reported: 2015-03-19 03:27 UTC by Michelle Kim
Modified: 2015-04-20 00:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-20 00:29:49 UTC


Attachments (Terms of Use)

Description Michelle Kim 2015-03-19 03:27:26 UTC
Tracking bug for 3.6.1 maintenance release.

Comment 1 Michelle Kim 2015-03-19 03:31:15 UTC
Currently we have three issues that are part of 3.6.1 release.

Bug 1197902 - [Fedora] Large translated document push times are inconsistent  https://bugzilla.redhat.com/show_bug.cgi?id=1197902

Bug 1194543 - Manual document re-upload makes previous translations fuzzy
https://bugzilla.redhat.com/show_bug.cgi?id=1194543

Bug 1202670 - [Fedora][Project View][Regression] There should be visual clues to indicate active, readonly, and archived versions
https://bugzilla.redhat.com/show_bug.cgi?id=1202670

Comment 2 Ding-Yi Chen 2015-03-19 07:14:48 UTC
Release requirements: 

Release Notes
war file ready for openstack
staging for eng-ops

Comment 3 Ding-Yi Chen 2015-03-19 07:21:57 UTC
Should 
https://bugzilla.redhat.com/show_bug.cgi?id=1172618
[RFE] [Fedora] Allow anonymous pull from Zanata

Be included as well?

Comment 4 Michelle Kim 2015-03-19 22:39:45 UTC
(In reply to Ding-Yi Chen from comment #3)
> Should 
> https://bugzilla.redhat.com/show_bug.cgi?id=1172618
> [RFE] [Fedora] Allow anonymous pull from Zanata
> 
> Be included as well?

Yes, thanks Ding for that! that is one of the feature that Fedora team requested urgently. adding the bug to this tracker.

Comment 5 Ding-Yi Chen 2015-03-23 01:24:20 UTC
Fixed applied in Zanata-server-3.6.0 and zanata-maven-plugin-3.4.2

Comment 6 Alex Eng 2015-03-23 04:28:05 UTC
This should be in 3.6.1 too
https://bugzilla.redhat.com/show_bug.cgi?id=1183412 - Emails to administrators are sent in the current interface language

Comment 7 Ding-Yi Chen 2015-03-31 08:11:28 UTC
3.6.1 is submitted to staging.


Note You need to log in before you can comment on or make changes to this bug.